body {
    background: #333 url(images/bg-paper-dark-2.jpg?1345111329);
    margin-bottom: 20px;
}
a {
    color: #669900;
}
a.button,
a.button:hover {
    background: url(images/icon_arrow_right.png?1345111329) no-repeat left center;
    color: #333;
    padding: 0 0 0 13px;
}
a.button:hover {
    text-decoration: underline;
}
.hide {
    background-image: url(images/icon_arrow_up.gif?1345111329);
}
.show {
    background-image: url(images/icon_arrow_down.gif?1345111329);
}

/* WRAPPERS */
#wrapper {
    width: 100% !important;
    margin: 0;
}
#globalContainer,
#breadcrumbWrapper,
#topGraphicWrapper,
#adLeaderboardWrapper,
#contentWrapperWrapper,
#footer {
    width: 956px;
}
#contentWrapperWrapper,
.bgWrapper {
    background: #fff;
}
#globalWrapper {
    background: url(images/bg_identity.png?1345111329);
    width: 100%;
}
#identityWrapper {
    width: 100%;
}
#topNav {
    background: url(images/bg_nav.png?1345111329) repeat-x left top;
    width: 100%;
}
#identityContact,
#topNav ul {
    margin: 0 auto;
    width: 956px;
}

/* HEADER */
#globalContainer {
    height: 36px;
}
#globalLanguage {
    padding: 9px 0 0 0;
}
#globalLanguage li {
    margin-left: 25px;
}
#globalLanguage a {
    color: #f1f1f1;
    font-size: 11px;
    text-transform: none;
}
#globalLanguage a.active {
    border-bottom: 2px solid #669900;
    cursor: default;
    font-weight: normal;
    text-decoration: none;
}
#globalSearch {
    padding-top: 2px;
}
#globalSearch .field {
    background: #f1f1f1;
    border: 1px solid #d0d0d0;
    color: #999;
    height: 18px;
    padding: 2px 5px 0px 5px;
    width: 183px;
}
#globalSearch .button {
    background: #e0e0e0;
    border: 1px solid #d0d0d0;
    color: #6e6e6e;
    font-size: 12px;
    height: 22px;
    margin: 2px 0 0 2px;
    padding: 1px 8px 2px 8px;
    text-align: center;
}

/* IDENTITY TOP */
#identityWrapper {
    background: url(images/bg_identity.png?1345111329) repeat left top;
}
#identityContact {
    border-bottom: 0;
    padding: 25px 0;
}
#companyName {
    color: #f1f1f1;
    font-size: 24px;
}
#companyTagline {
    color: #f1f1f1;
    font-size: 18px;
    font-family: Times, serif;
}
#actionLine {
    color: #f1f1f1;
    font-size: 18px;
    font-family: Times, serif;
}
#phoneNumber {
    color: #f1f1f1;
    font-size: 24px;
    font-weight: normal;
}

/* TOP NAVIGATION */
#topNav {
    background: url(images/bg_topnav.png?1345111329) repeat-x left top;
    border-bottom: 0;
    margin-bottom: 15px;
}
#topNav ul li {
    margin: 6px 2px 6px 0;
}
#topNav ul li a {
    background: #b4b4b4;
    color: #fff;
    font-size: 18px;
    height: 49px;
    line-height: 49px;
    padding: 0 13px;
    text-decoration: none;
    text-transform: uppercase;
}
#topNav ul li a.active, #topNav ul li a.active:hover {
    background: #669900;
    color: #fff;
    cursor: default;
    font-weight: normal;
    text-decoration: none;
}
#topNav ul li a:hover {
    color: #eee;
}
#topNav ul li a.hasChildren {
    margin-bottom: 33px; /* Same margin as the submenu height*/
}
#topNav ul ul {
    background: #fff;
    margin: 0;
    top: 66px /* Same top as the topmenu height */
}
#topNav ul ul li {
    margin: 4px 2px 4px 0;
}
#topNav ul ul li a {
    color: #fff;
    display:block;
    font-size: 14px;
    height: 19px;
    line-height: 19px;
}
#topNav ul ul li a:hover {
}
#topNav ul ul li a.active, #topNav ul ul li a.active:hover {
}

/* BREADCRUMB BAR */
#breadcrumbContainer {
    background: #fff;
    height: 29px;
    line-height: 29px;
    padding: 0 28px;
}
#breadcrumb {
    font-size: 10px;
}
#breadcrumb ol li {
    color: #666;
}
#breadcrumb a {
    color: #666;
    padding-right: 7px;
    margin-right: 0px;
}

/* TOP GRAPHICS */

/* AD LEADERBOARD CONTAINER */
#adLeaderboard{
    background: #ccc;
}

/* CONTENT WRAPPER */
.contentArea .h1 {
    color: #669900;
    font-size: 24px;
    font-weight: normal;
    line-height: 24px;
}
.contentArea .h2 {
    color: #666;
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
}
.contentArea .h2 a {
    color: #666;
}
.contentArea .h4,
.feeds dd strong {
    color: #669900;
    font-size: 15px;
    font-weight: normal;
    line-height: 18px;
}

/* MODULE */
.module {
    color: #666;
    font-size: 13px;
    line-height: 16px;
}
.divider,
.linklist li,
.comments .h4,
.feeds dd,
.comments dd {
    border-color: #ccc;
    border-width: 1px;
}
.feeds dd,
.comments dd,
.linklist li {
    border-bottom-style: solid;
}
.focus {
    border-bottom: 1px solid #ccc;
    margin-left: 10px;
    margin-right: 10px;
    padding: 0;
}
.border hr,
.feeds dl,
.comments dl {
    border: none;
}
.focus .h2,
.linklist .h2,
.feeds .h2,
.map .h2 {
    background: url(images/bg_headline.gif?1345111329) repeat left top;
    border: none;
    padding: 9px 12px;
}
.border .h2 {
    background: #669900;
    color: #fff;
    padding: 9px 12px;
}
.border hr {
    display: none;
}
.notify .h2 {
    padding-bottom: 4px;
}
.linklist ul {
    border: none;
}
.feeds dd strong {
    color: #333;
}
.focus .h4 {
    margin-bottom: 7px;
}
.focus p {
    margin-bottom: 10px;
}
.dotted {
    background-image: url(images/bg_dotted.gif?1345111329);
}
.border hr {
    padding-top: 8px;
}
.linklist li a {
    background: url(images/icon_arrow_right.png?1345111329) no-repeat 12px center;
    color: #666;
    padding-left: 25px;
}
.comments .h4 {
    background: url(images/icon_comment.gif?1345111329) no-repeat left 4px;
    color: #666;
    padding-left: 20px;
}
.comments .right {
    color: #666;
}
.comments dt a,
.comments .small a {
    color: #666;
}
.box {
    background: #669900;
    color: #fff;
    padding-top: 10px;
}
.box .h2 {
    color: #fff;
}
.formbuilder.normal form {
    background: none;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 0 0 15px 0;
}
.formbuilder.normal .h2 {
    border: none;
    padding-bottom: 0;
}
.formbuilder.simple {
    background: url(images/bg_headline.gif?1345111329) repeat left top;
}
.formbuilder.simple label {
    color: #666;
}
.formbuilder hr {
    border-color: #d0d0d0;
}
.formbuilder .text-container,
.formbuilder .textarea-container {
    border-color: #d0d0d0;
}
.formbuilder .text,
.formbuilder .textarea {
    background: none;
}
.formbuilder .button {
    background: #669900;
    border: none;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    height: 26px;
    padding: 0 5px 2px 5px;
}
.gallery .pics li em {
    font-style: normal;
}
.gallery .pics li span.pic {
    background: #eee;
}
.gallery ul.nav {
    border-top: 1px dotted #ccc;
    font-size: 11px;
}
.gallery .nav .info {
    color: #333;
}
.gallery .nav a.previous {
    background-image: url(images/icon_arrow_left.png?1345111329);
    height: 10px;
    width: 5px;
}
.gallery .nav a.next {
    background-image: url(images/icon_arrow_right.png?1345111329);
    height: 10px;
    width: 5px;
}
.map {
    border: none;
    padding: 0;
}
.map p.small {
    border-top: 1px solid #ccc;
    padding-top: 3px;
}
.hours {
    background: url(images/bg_headline.gif?1345111329) repeat left top;
    padding: 0 0 5px 0;
}
.hours .h2 {
    padding: 10px 15px 0 15px;
}
.hours .content {
    background: #fff;
    color: #666;
    margin: 15px 15px 5px 15px;
    padding: 10px 15px 1px 15px
}
.hours p.small {
    margin-left: 15px;
    padding-bottom: 3px;
}
.contact {
    background: url(images/bg_headline.gif?1345111329) repeat left top;
    padding-top: 10px;
}
.formbuilder.simple .h2,
.contact .h2 {
    border-bottom: 2px solid #fff;
    padding-bottom: 10px;
}
.contact ul li strong {
    font-weight: normal;
}
.logos ul {
    background: url(images/bg_headline.gif?1345111329) repeat left top;
    border: none;
}
.external a {
    color: #fff;
    font-size: 22px;
    font-weight: normal;
    padding: 20px 15px 20px 60px !important;
}
.external a.photo {
    background: #669900 url(images/icon_photo.png?1345111329) no-repeat 15px center;
}
.external a.quote {
    background: #669900 url(images/icon_quote.png?1345111329) no-repeat 15px center;
}

/* SUB NAVIGATION */
.subnav a {
    border-bottom: 1px solid #e4e4e4;
    color: #999;
    font-size: 12px;
    padding: 4px 5px;
}
.subnav a:hover {
    color: #333;
    text-decoration: none;
}
.subnav a.active, .subnav a.active:hover {
    border-bottom: 1px solid #e4e4e4;
    color: #669900;
    font-weight: normal;
}
.subnav li li .active, .subnav li li a.active:hover,
.subnav a.hasChildren, .subnav a.hasChildren:hover {
    border-bottom: 0;
}
.subnav ul {
    border-bottom: 3px solid #e4e4e4;
    border-top: 4px solid #e4e4e4;
}
.subnav li {
}
.subnav ul ul {
    border-bottom: 1px solid #e4e4e4;
    border-top: none;
    margin-top: 5px;
    padding-bottom: 2px;
}
.subnav ul ul ul {
    margin: 0;
}
.subnav li li {
    margin: 0;
}
.subnav li li a {
    background: none;
    font-size: 11px;
    padding-left: 24px;
}
.subnav li li li a {
    padding-left: 48px;
}
.subnav li li li li a {
    padding-left: 72px;
}
.subnav li li li li li a {
    padding-left: 96px;
}

/* ADDRESSBAR */
div.address {
    background: #f1f1f1;
    border: none;
    color: #666;
    font-size: 11px;
    height: 28px;
    letter-spacing: 0;
    line-height: 28px;
    margin: 0 28px 0 28px;
    text-transform: none;
}

/* POWERED BY BAR */
#poweredByContainer {
    border: none;
    padding-bottom: 15px;
}
#poweredBy {
    color: #666;
    font-size: 11px;
    margin-left: 28px;
}
#poweredByRight {
    margin-right: 28px;
}
/* BUTTONS */
.shopButtonWrapper {
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.shopButton,
.checkoutArea form .shopButton,
.formbuilder .button {
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #fff;
    background: #5a9e00;
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.formbuilder .button {
    padding: 0 20px;
}
